/*
Theme Name: Crexis Child
Theme URI: http://themeforest.net/user/Veented
Description: Multi-Purpose WordPress Theme
Version: 1.0.0
Author: Veented
Author URI: http://themeforest.net/user/Veented
Template: crexis
*/


/* Your code goes below! */

/* Print Friendly - Remove Header */


@media print {
   .hero-fullscreen.parallax {
       display:none
   }
   
#pagetop, .nav-menu, .navigation, #navigation, #sidebar, #footer, .footer, .footer_1, .footer_2, .print_hide {
display: none !important;
}

   
   
}
 


/* Logo on mobile */

@media only screen and (max-width: 1000px)     {
#navigation .logo img.logo-secondary {
    display: block;
    width: 70%;
    padding: 10px 0;
}
.dates.for-mobile .date {
display: none !important;
}
}

/* Events on mobile */
@media only screen and (max-width: 1000px)     {
#events-line .wpb_text_column  .wpb_wrapper div {
width: 100% !important;
}
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-modern {
     margin-top: 50px;       
}

.transparent-pagetop {
    display: none !important;
}

}


/* Override Parent Style */

td,th {
    border: 0px;
}


li ul.dropdown-menu li {
background-color: #eee;
}

.dropdown-menu {

}

#menu-item-54199 {
min-width: 190px !important;
}


#menu-item-54209 {
min-width: 220px !important;
}


/* Conrad Conference Blocks */


div.conference-blocks-featured {
	width: 370px;
	height: 300px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 15px;
	padding: 0px;
	float: left;
	border: 0px;
	background-size: auto 400px;

}

div.conference-block-featured-title {
	margin: 0px;
	padding: 0px;
	height: 270px;
	width: 370px;
	position: relative;
	}


div.conference-block-featured-title-center	 {
	margin: 0px;
	padding: 0px;
	width: 370px;
	position: relative;   
	top: 50%;   
	transform: translateY(-50%);
	}



div.conference-block-featured-title a {
	color: #fff;
	font-size: 22px;
	width: 340px;
	font-family: "Open Sans", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 600;
	}

div.conference-block-featured-date {
	color: #ccc;
	padding-top: 5px;
	font-size: 16px;
	width: 100%;
	font-family: "Open Sans", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 500;
}




div.conference-blocks-upcoming {
	width: 250px;
	height: 250px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 15px;
	padding: 0px;
	float: left;
	border: solid 2px #fff;
	background-size: auto 250px;
}

.background-tint-conference-blocks {
  background-color: rgba(4, 13, 25, 0.73);
  background-blend-mode: multiply;
}

.background-tint-conference-blocks-darkblue {
  background-color: rgba(4, 13, 25, 0.73);
  background-blend-mode: multiply;
}


div.conference-blocks-thumb-overlay {
	padding: 0px;
	width: 300px;
	text-align: center;
}





div.conference-blocks-upcoming-thumb-overlay {
	width: 250px;
}


div.conference-block-upcoming-title	 {
	margin: 0px;
	width: 250px;
	height: 190px;
	padding: 30px;
}





div.conference-block-upcoming-title a {
	color: #fff;
	font-size: 18px;
	width: 100%;
	font-family: "Open Sans", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 300;
}

div.conference-block-upcoming-date {
	padding-left: 30px;
	color: #ccc;
	font-size: 16px;
	width: 100%;
	font-family: "Open Sans", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 300;
}




div.conference-block-blurb  {
	color: #fff;
	font-size: 15px;
	width: 100%;
	text-shadow: 1px 1px #000;
	font-family: Helvetica;
}

/* Events */

h2.event-title {
	font-size: 20px;
	margin-bottom: 0px;
}

.event-date {
	margin: 0px;
}

.event-block {
	clear:both;
	height: auto;
	margin-bottom: 10px;
	padding-left: 20px;
}

div.event-image-block {
	float: left;
	height: auto;
	margin-bottom: 10px;
	height: 200px;
	width: 270px;
	background: center no-repeat;
	background-size: cover;
		margin-right: 20px;
	border-radius: 4px;	
}

.event-block-clear {
	clear:both;
	margin-top: 20px;
	height: 10px;
	border-bottom: 1px solid #eee;
}

/* Events - Main page */


.event-block-main-page {
	width: 220px;
	height: auto;
	margin-bottom: 70px;
	padding-left: 20px;
	float: left;
}


div.event-image-block-main-page {
	margin-bottom: 10px;
	height: 150px;
	width: 200px;
	background: center no-repeat;
	background-size: cover;
	margin-right: 20px;
	border-radius: 4px;
	margin-bottom: 10px;
}


.event-date-main-page {
	margin-top: 5px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
}


.event-title-box-main-page {
	padding-top: 0px;
	margin-top: 0px;
}

h2.event-title-main-page {
	font-size: 14px;
	margin-bottom: 0px;
	text-align: center;
}


.rounded-div {
	border-radius: 4px;
}



/* Events - Main page */


.event-block-main-page {
	width: 220px;
	height: auto;
	margin-bottom: 70px;
	padding-left: 20px;
	float: left;
}


div.event-image-block-main-page {
	margin-bottom: 10px;
	height: 150px;
	width: 200px;
	background: center no-repeat;
	background-size: cover;
	margin-right: 20px;
	border-radius: 4px;
	margin-bottom: 10px;
}


.event-date-main-page {
	margin-top: 5px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
}


.event-title-box-main-page {
	padding-top: 0px;
	margin-top: 0px;
}

h2.event-title-main-page {
	font-size: 14px;
	margin-bottom: 0px;
	text-align: center;
}


.rounded-div {
	border-radius: 4px;
}



/* Impact - Front Page */

h2.impact-front-title {
	font-size: 20px;
	margin-bottom: 0px;
}


.impact-front-block {
	height: auto;
	width: 310px;
	margin-bottom: 10px;
	padding-left: 20px;
	float: left;
}

div.impact-image-block {
	height: auto;
	margin-bottom: 10px;
	height: 270px;
	width: 310px;
	background: center no-repeat;
	background-size: cover;
		margin-right: 20px;
	border-radius: 4px;	
}


.impact-lower-thumb-title .wpb_wrapper p {
    color: #fff;
    font-size: 18px;
	line-height: 22px;
    width: 95%;
    text-shadow: 1px 1px #000;
    font-family: Helvetica;
	padding-left: 20px;
	text-align: center;
	margin-top: 50px;
}

.impact-lower-thumb-title .wpb_wrapper a {
    color: #fff;
}


.background-cover-impact-bottom .vc_column-inner {
	background-size: cover;
	background-position: center; 
background-color: rgba(4, 13, 25, 0.73);
  background-blend-mode: multiply;
  height: 250px;
}



/* News */


h2.news-title {
	font-size: 20px;
	margin-bottom: 0px;
}

.news-block {
	clear:both;
	height: auto;
	margin-bottom: 10px;
	padding-left: 20px;
}

div.news-image-block {
	float: left;
	height: auto;
	margin-bottom: 10px;
	height: 200px;
	width: 333px;
	background: center no-repeat;
	background-size: cover;
		margin-right: 20px;
	border-radius: 4px;	
}

.news-block-clear {
	clear:both;
	margin-top: 20px;
	height: 10px;
	border-bottom: 1px solid #eee;
}

.news-date {
	padding-top: 7px;
	padding-bottom: 5px;
}


/* Conrad CSS  */

.background-cover .vc_column-inner {
	background-size: cover;
	background-position: center; 
}


.background-overlay-light .vc_column-inner {
background-color: rgba(4, 13, 25, 0.5);
  background-blend-mode: multiply;
}


.background-overlay-dark .vc_column-inner {
background-color: rgba(4, 13, 25, 0.73);
  background-blend-mode: multiply;
}


#menu-item-62410, #menu-item-64246, #menu-item-65815 {
   display: none;
}




/* Impact XXXXXXXXXXXXXXXXXXXXXXXXXX */


.impact-thumb .vc_column-inner {
	height: 330px;
    background-size: 100% auto;
    background-repeat: no-repeat;
}



.impact-thumb-title .wpb_wrapper p {
    color: #fff;
    font-size: 32px;
	line-height: 36px;
    width: 55%;
    text-shadow: 1px 1px #000;
    font-family: Helvetica;
	padding-top: 60px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.impact-thumb-title-2 .wpb_wrapper p {
    color: #fff;
    font-size: 32px;
	line-height: 36px;
    width: 60%;
    text-shadow: 1px 1px #000;
    font-family: Helvetica;
	padding-top: 60px;
	padding-bottom: 0px;
	padding-left: 20px;
}


.impact-thumb-title .wpb_wrapper a {
    color: #fff;
}

.impact-thumb-title-2 .wpb_wrapper a {
    color: #fff;
}

.impact-thumb-text p {
    color: #fff;
    font-size: 18px;
	line-height: 22px;
    width: 55%;
    text-shadow: 1px 1px #000;
    font-family: Helvetica;
	padding-left: 20px;
}

.impact-archive-block {
    height: 55px;
}



@media screen and (max-width:520px) {
  /* CSS for screens that are 520 pixels or less will be put in this section */

  
.hero-mobile {
	height: 150px;
}

  
.impact-thumb .vc_column-inner {
	height: 180px;
    background-size: 100% auto;
    background-repeat: no-repeat;
}
  
  

.impact-thumb-title .wpb_wrapper p, .impact-thumb-title-2 .wpb_wrapper p {
    color: #fff;
    font-size: 18px;
	line-height: 20px;
    width: 75%;
    text-shadow: 1px 1px #000;
    font-family: Helvetica;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 0px;
}


.impact-thumb-text p {
    color: #fff;
    font-size: 12px;
	line-height: 14px;
    width: 75%;
    text-shadow: 1px 1px #000;
    font-family: Helvetica;
	padding-left: 10px;
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}



}
  /* END CSS for screens that are 320 pixels or less will be put in this section */

 
  
  /* Impact - Template */
  
  div.impact_sidebar_buttons {
	background: #5a9aba;
	color: #fff;
	padding: 15px;
	margin-bottom: 6px;
}

div.impact_sidebar_buttons_subscribe {
	background: #005d8c;
	color: #fff;
	padding: 15px;
	margin-bottom: 5px;
}

.impact_sidebar_buttons a, .impact_sidebar_buttons_subscribe a {
	color: #fff;
		font-family: Helvetica;
}


#vc_load-inline-editor {
   display: none;
}


  /* Live Mesh Slider */
.misc_1-latest-news, .misc_1-front-page-news, .misc_1-signature  {
   padding: 0px !important;
}

.lvca-terms a {
   display: none !important;
}

div.lvca-entry-meta span.published abbr {
   display: none;
}



.lvca-posts-carousel .lvca-posts-carousel-item .lvca-entry-text-wrap .entry-summary:before  {
   margin: 0px !important;
   height: 0px !important;
}



  /* Forms */

.wdform-ch-rad-label {
   font-weight: 100;
}

.wdform_page {
   font-family: "Open Sans", Helvetica Neue, Helvetica, Arial, sans-serif !important;
}